Subject: FYI: cooltown

From: Andrew Daviel <[email-masked]>
Date: Tue, 12 Feb 2002 02:22:17 -0800 (PST)

FYI, there was an article in the UK magazine New Scientist
about the CoolTown project developed by HP. It is quite an interesting
vision and represents somewhat of a departure from the E911 scenarios
that we have been discussing

 http://www.cooltown.com/dev/wpapers/webpres/WebPresence.asp

The vision includes having all objects in the real world, including
people, be associated with virtual objects on the Web or in some database,
either through geolocation or through short-range broadcast beacons such
as IR buttons. In some ways an extension of the smart conference badges
that have been tried, where the badge beeps when the wearer approaches a
fellow attendee with matching interests.

-- 
Andrew Daviel
Vancouver Webpages